/* Set the link colors */

a { 
	color: #303030;
}
a:hover {
	color: #b51c18;
}

/* Set the background color of the meta bar (Hex should be the color of the bottom of the meta image) */

#flan_header_meta {
	border-top: 1px solid #c1302c;
	border-bottom: 0px solid #fff;
	background: #b51c18 url(http://media.collegepublisher.com/media/paper964/template/templatemedia/meta_bkg.gif) repeat-x 0 0;
}

/* Set the text color for the meta bar */

#flan_header_meta * {
	color: #ffffff;
}

/* End Set the colors */

/* User-generated stylesheet */
* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/16px arial, verdana, sans-serif;
	text-align: center;
	background: #000000 url('http://www.louisvillecardinal.com/media/paper964/template/templatemedia/background2.gif') repeat;
}

/* Structural Settings */

#flan_wrap {
	width: 1000px;
	background: url(http://media.collegepublisher.com/media/paper964/template/templatemedia/cp_nav.jpg) repeat-y -120px 0;
	margin: 0px auto;
	text-align: left;
	border: 0px solid #efeded;
	border-top: none;

}

/* Header Styles */

#flan_header * {
	margin: 0;
	padding: 0;
}
#flan_header {
	float: left;
	position: relative;
}
#flan_header_main {
	height: 120px;
	background: #fff url(http://media.collegepublisher.com/media/paper964/template/templatemedia/LouisvilleCardinal_flag_vt1.jpg) center 3px no-repeat;
	position: relative;
	width: 1000px;
}
.ie7 #flan_header_main {
	height: 150px !important;
	background: #fff url(http://media.collegepublisher.com/media/paper964/template/templatemedia/LouisvilleCardinal_flag_vt1.jpg) center 3px no-repeat;
	position: relative;
	width: 1000px;
}
#flan_header_main p {
	display: block;
	font: italic 1.5em/1.5em "Times New Roman", serif;
	color: #ccc;
	clear: both;
	width: 100%;
	float: left;
	text-align: center;
	background: #fff;
}
#flan_header_meta {
	float: left;
	width: 1000px;
}
#flan_header_meta * {
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 1px #000;
	font-size: 12px;
	font-weight: bold;
}
#flan_header_meta ul {
	text-align: center;
}
#flan_header_meta ul li {
	display: inline;
	line-height: 2.2em;
	margin: 0 1.5em 0 0;
}
#flan_header_meta ul li.last {
	margin: 0px;
}
#flan_header_meta ul li a:link {
	color: #fff;
}
#flan_header_meta ul li a:hover {
	color: #ff9;
}

/* Logo Style */

h1#flan_logo {
  width/**/: 100%; /* empty comments for IE5/win */
  height/**/: 120px;
  line-height: 120px; /* for IE5/win */
  text-indent: 0px; 
}
h1#flan_logo a {
  display: block;
  width/**/: 100%; /* empty comments for IE5/win */
  height/**/: 120px;
  line-height: 120px; /* for IE5/win */
  text-indent: -1000px; 
}

/* Let's work out that mid section */

#flan_body {
	float: left;
background: #ffffff;
	padding: 0 0px 0 0;
}
#flan_nav {
	float: left;
	width: 0px;
padding: 0 0px 0 0;
}
#flan_body_wrap {
	float: right;
	width: 1000px;
padding: 0 0px 0 0;

border:1px #000000 solid;
border-top-width:0px;
}
#flan_leader {
	text-align: center;
	padding: 0px;
	background: #efeded;
}
#flan_content {
	float: left;
	width: 690px;
	padding: 0px 0 0 ;
	background: #ffffff;
border-right-width:1px #000000 solid;
}
#flan_content .gutter {
	margin: 0 2px 2px;
padding: 0px 0 0;
}



/* Front Page Styles */



.flan_clear_auto {
	margin: 0 0 20px;
}
.flan_lead h2 {
	text-transform: uppercase;
	margin: 0 0 .5em;
}
.flan_lead_img {
	float: left;
	margin: 0 10px 0px 0;
	width: 250px;
}
.flan_lead_img img {
	padding: 5px;
	background: #fff;
	border: 1px solid #b51c18;
}
.flan_lead_img a:hover img {
	background: #b51c18;
}
.flan_lead .with_img {
	float: right;
	width: 248px;
	margin: 0 0 2em;
}
ul.flan_comments_block {
	padding: 0px 10px;
	margin: 0px !important;
	text-align: right;
	border-top: 1px solid #000;
	background: #999;
	text-transform: lowercase;
	font-size: 9px;
}
ul.flan_comments_block li {
	list-style: none;
	display: inline;
	line-height: 15px;
}
ul.flan_comments_block li a {
	font-size: 9px;
	padding: 2px;
	color: #fff;
}
ul.flan_comments_block li a:hover {
	background: #b51c18;
	color: #fff;
}
ul.flan_comments_block li a.read_more {
	font-weight: bold;
}
h3#featured_title {
	color: #999;
	font-style: italic;
	margin: 1.5em 0 .5em;
	padding: 0;
}
.flan_fp_section {
	margin: 0;
	float: left;
	width: 100%;
}
.flan_fp_section img {
	float: left;
	margin: 0 5px 5px 0;
}
.flan_fp_section h4 {
	font-size: 1.5em;
	line-height: 1.4em;
	margin: 0;
}
.flan_fp_section h3 {
	font-size: 1.2em;
	line-height: 1.7em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
.flan_fp_section h3 a {
	padding: 0 0 0 5px;
	color: #fff;
	display: block;
	background: #b51c18;
	border: 1px solid #b51c18;
}
.flan_fp_section h3 a:hover {
	color: #b51c18;
	background: #fff;
	border: 1px solid #b51c18;
}
.flan_section_lead {
	float: left;
	width: 320px;
}
.flan_section_lead img {
	float: left !important;
	margin: 0 5px 0 0;
	border: 1px solid #b51c18;
	background: #fff;
	padding: 5px;
}
.flan_section_lead a:hover img {
	background: #b51c18;
}
.flan_fp_section ul {
	float: right;
	width: 155px;
	margin: 0;
	padding: 0;
}
.flan_fp_section li {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0 0 5px;
	font-size: 14px
}
.flan_section_more {
	text-align: right;
}
.flan_clear {
	clear: both;
}



/* These are section page styles */



.flan_section {
	margin: 0 0 15px;
	padding: 0 0 15px;
}
.flan_section_title {
	font-size: 22px;
	line-height: 1.2em;
	margin: 0 0 15px;
	border-bottom: 1px solid #666;
}
.flan_section h2 {
	font-size: 18px;
	line-height: 1.2em;
	margin: 0 0 2px;
}
.flan_section h3 {
	font-size: 14px;
	line-height: 1.2em;
	margin: 0 0 5px;
	font-weight: normal;
}
.flan_section h5 {
	font: 14px/18px Georgia, Times New Roman, serif;
	line-height: 1.2em;
	margin: 0 0 5px;
}
.flan_section p {
	margin: 0;
}
.flan_author {
	text-transform: uppercase;
}



/* These are section page styles */



#breadcrumb {
	line-height: 26px;
	color: #999;
	border-bottom: 1px solid #999;
}
#breadcrumb a:link {
	color: #999;
}
#breadcrumb a:hover {
	color: #b51c18;
}
#flan_story_bot_nav {
	text-align: center;
}
#flan_article_tools {
	background: #999 !important;
	border: 1px solid #b51c18;
}
#flan_article_tools p {
	color: #fff;
}
#flan_article_tools a:link {
	color: #fff;
}
#flan_article_tools a:hover {
	border-bottom: 1px solid #fff;
}
p.flan_article_more_tools {
	background: #b51c18;
	color: #fff;
	padding: .5em !important;
	font-size: 1.2em !important;
}
#comments {
	border: 1px solid #b51c18;
	background: #999;
	width: 516px;
}
#comments h2 {
	background: #b51c18;
	color: #fff;
	padding: .5em;
	font-size: 1.2em;
	border-bottom: 1px solid #ccc;
}
#comments .graybox {
	color: #fff;
	background: #999;
	border: 0;
}
#comments .graybox a:link {
	color: #b51c18;
}



/* Time to massage the footer */



#flan_footer {
	clear: both;
	border-top: 0px solid #FFF;
	background: #b51c18;
	padding: 10px;
	font: 11px/15px arial, verdana, sans-serif;
}
#flan_footer * {
	color: #fff;
}
#flan_footer a {
	color: #fff;
}
#flan_footer a:hover {
	color: #fff;
	text-decoration: underline;
}



/* Left Nav Styles */



#flan_nav h4 {
 	color: #ffffff;
	font: 13px/25px arial, verdana, sans-serif;
	padding: 0 0 0 0px;
	margin: 1em 0 0;
	text-transform: uppercase;
	text-shadow: 2px 2px 1px #000000;
	background: #b51c18 url(http://media.collegepublisher.com/media/paper964/template/templatemedia/nav_TR.gif) right top no-repeat;
}
#flan_nav h4.first {
	margin: 0px;
	background: #b51c18;
}
#flan_nav ul {
	margin: 0 0 1em 0;
	padding: 0 0 24px;
	background: #999 url(http://media.collegepublisher.com/media/paper964/template/templatemedia/nav_BR.gif) right bottom no-repeat;
}
#flan_nav ul.other {
	padding: 10px 0 34px;
}
#flan_nav ul.last {
	background: #999;
	padding: 10px 0;
}
#flan_nav li {
	list-style: none;
	display: inline;
}
#flan_nav li a {
	text-decoration: none;
	font: 13px/25px arial, verdana, sans-serif;
	padding: 0 0 0 7px;
	display: block;
	border-bottom: 1px solid #dddddd;
	color: #fff;
	background: #999;
}
#flan_nav li a:hover {
	background: #fff;
	color: #999;
}
#flan_nav li a.flan_rss_link {
	background: url(http://media.collegepublisher.com/media/paper964/template/templatemedia/icon_rss.gif) 7px center no-repeat;
	text-indent: 20px;
}
#flan_nav li a.flan_rss_link:hover {
	background: #fff url(http://media.collegepublisher.com/media/paper964/template/templatemedia/icon_rss.gif) 7px center no-repeat;	
}
#flan_nav ul.other li a {
	font: 10px/12px arial, verdana, sans-serif;
	border: none;
}
#flan_nav ul.other li a:hover {
	background: #999;
	color: #fff;
	font-weight: bold;
}
#flan_nav li ul a {
	padding: 0 0 0 14px;
}
#flan_nav li ul a:before {
	content: "- ";
}
#flan_nav a#printpreview {
	display: block;
	text-align: center;
}
#flan_nav a#printpreview img {
	padding: 5px;
	border: 1px solid #b51c18;
	background: #fff;
}
#flan_nav a#printpreview:hover img {
	background: #b51c18;
}

/*	CP Ads	*/

#flan_ads {
	padding: 7px 0 0;
}
#flan_ads h4 {
	background: #b51c18;
	color: #fff;
}
#flan_ads #advertisements {
	background: #fff;
}
/* Client Banners */

#banner_client_1 {
	padding: 10px 0;
	text-align: center;
}
#flan_ads div.whole_ads {
	overflow: hidden;
}

/* VIDEO PLAYER OVERRIDE STYLES*/
#cp_video {
	background: #d04b47; /* Change Background Color*/
}
#cp_video #header h1 {
	width: 100%;
	/* Change Header Height and Background URL */
	height: 120px;
	background: #fff url(http://media.collegepublisher.com/media/paper964/template/templatemedia/LouisvilleCardinal_flag_vt1.jpg) center 3px no-repeat;
	text-indent: -1000em;
	margin: 0;
}
#cp_video #top_bar {
	margin: 0;
	padding: 0;
	/* Change Meta Bar Colors */
	border-top: 1px solid #c1302c;
	border-bottom: 1px solid #fff;
	background: #b51c18 url(http://media.collegepublisher.com/media/paper964/template/templatemedia/meta_bkg.gif) repeat-x 0 0;	
	width: 987px;
}
#cp_video #header #top_bar h3 a {
	/* Change Meta Bar Link color */
	color: #fff;
}
#cp_video #footer {
	/* Change footer border and background */
	border-top: 4px solid #fff;
	background: #b51c18;	
	padding: 10px 0;
}
#cp_video #footer p {
	/* Change footer color */
	color: #fff;
	padding: 0 0 0 10px;
}
#cp_video #footer p a {
	/* Change footer link color */
	color: #fff;
}
/* Blogs */

#flan_blog {
	margin: 0 0 1.5em;
	padding: 0 0 1em;
	border-bottom: 1px dotted #d8d8d8;
}
#flan_blog_main {
	float: right;
	width: 74%;
}
#flan_blog_main h4 {
	text-transform: uppercase;
	font-size: 1em;
	color: #333333;
	font-weight: normal;
} 
#flan_blog_main li a:hover.h3 {
	font-size: 1.5em;
	color: #FFCC00;
	font-weight: strong;
}
#flan_blog_main li a.h3 {
	font-size: 1.5em;
	color: #FFCC00;
	font-weight: strong;
}
#flan_blog_main h5 {
	font-size: 1em;
	color: #000000;
	font-weight: normal;
} 
#flan_blog_main p.flan_blog_meta {
	margin: 0 0 2em;
	color: #999999;
}
#flan_blog_main p.flan_blog_action {
	padding: 5px;
	background: #f5f5f5;
	margin: 0 0 2em;
}
#flan_blog_side {
	float: left;
	width: 23%;
}
#flan_blog_side h6 {
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 0 0 .3em;
	font-weight: normal;
	letter-spacing: 1px;
}
#flan_blog_side li {
	margin: 0 0 5px;
	font-weight: strong;
	list-style: none;
}
#flan_blog_side fieldset {
	border: none;
}
#flan_blog_side form, #flan_blog_side ul {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #d8d8d8;
}
#flan_blog_side ul {
	padding: 0 0 10px;
}
#flan_blog_side .flan_blog_search {
	width: 90px;
	margin: 0 5px 0 0;
}
#flan_blog_side select {
	width: 120px;
}
#flan_blog_about {
	background: #b51c18;
	padding: 12px;
	margin: 0 0 15px;
	color: #f2f6ed;
}
#flan_blog_about h6 {
	border-bottom: 1px solid #f2f6ed;
	margin: 0 0 .8em;
}
#flan_blog_about p {
	line-height: 1.3em;
	padding: 0;
	margin: 0;
	color: #f2f6ed;
}

/* Comment Form Styling */

#flan_blogs_comment_form {
	margin: 0 0 1.5em;
}
#flan_blogs_comment_form ul {
	padding: 10px;
	background: #e5e5e5;
	border: 4px solid #d8d8d8;
	margin: 0 0 3px;
}
#flan_blogs_comment_form fieldset, #flan_blogs_comment_form li {
	border: none;
	color: #030303;
	list-style: none;
	margin: 0 0 5px !important;
}
#flan_blogs_comment_form ul.flan_blogs_allowed {
	background: #f5f5f5;
	padding: 10px;
	border: none;
}
#flan_blogs_comment_form ul.flan_blogs_allowed li {
	font-size: 1em !important;
}
#flan_blogs_comment_form label {
	display: block;
}
#flan_blogs_textarea {
	width: 290px;
	margin: 0 0 7px;
}
#flan_blogs_comment_form li.flan_blogs_last {
	margin: 0;
}
#flan_blogs_comment_form em {
	color: #B1CE73;
	text-shadow: 2px 2px 1px #000000;
	font-size: 1.5em;
	font-style: normal;
}
.flan_blog_input {
	width: 250px;
}

/* Comments Styling */

ol.flan_blogs_comment_list {
	margin: 0 0 1.5em !important;
}
.flan_blogs_comment_list cite {
	font-size: 1.5em;
	font-style: normal;
	color: #030303;
}
.flan_blogs_comment_list li {
	margin: 0 0 1em;
	list-style: none;
	border: 4px solid #d8d8d8;
}
.flan_blogs_comment_list p {
	margin: 0 0 15px !important;
}
.flan_blogs_comment_list .flan_blogs_gutter {
	margin: 15px 10px 0 10px;
	padding: 0;
}
.flan_blogs_tag_head {
	color: #ffffff;
	background: #c90000;
	display: block;
	padding: 3px;
	margin: 5px 0;
	font-style: normal;
}
.flan_blogs_comment_head {
	margin: 0 0 5px;
}
.flan_blogs_comment_date {
	font-size: 1.1em;
}
.flan_blogs_comment_odd {
	background: #e5e5e5;
}
.flan_blogs_comment_even {
	background: #f5f5f5;
}
.flan_blogs_comment_date a {
	color: #333333;
}
.flan_blogs_comment_date a:hover {
	color: #aaaaaa;
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
img.floatCenter { 
    float: center; 
    margin: 4px; 
}









